• 0
Sign in to follow this  
Followers 0

problem upgrading

Question

Posted · Report post

I'm new to PageLines. Today I've logged into my dashboard and I've found a message saying that version 2.1.4 is available, and a link to set up my PageLines account. There, I enter the same user and password that I use to log into PageLines web site, but when I submit credentials I get an error message saying that the user it's not found. Am I doing something wrong? How can I fix this? Thanks

Share this post


Link to post
Share on other sites

6 answers to this question

  • 0

Posted · Report post

Did you use your LaunchPad user ID and password? Perhaps Caps Lock was on? Try logging into the LaunchPad to make sure the user ID and password work for that. It's possible that there may be a typo somewhere along the line.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Looking at this right now...

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

I did use my LaunchPad user ID and password. Caps Lock was off. I've logged into the LaunchPad with no problem. Waiting for your help.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

OK heres the fix. Open admin/class.account.php edit line 43 and make it: [code]set_pagelines_credentials( $_POST['lp_username'], $_POST['lp_password'] );[/code] You will be able to log in now, and see 2.1.5, which includes this fix.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Thanks Simon. Your fix worked!!! 2.1.5 installed.

Share this post


Link to post
Share on other sites
  • 0

Posted · Report post

Your welcome :)

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now
Sign in to follow this  
Followers 0